class CreateMailArchives < ActiveRecord::Migration
  def change
    create_table :mail_archives do |t|
      t.references :newsletter, index: true
      t.references :archive_newsletter, index: true
      t.string :email
      t.references :customer, index: true
      t.string :token
      t.boolean :readed

      t.timestamps
    end
  end
end
